pref("scenari.urlServerLocal", "serverlocal:");
pref("scenari.canLaunchLocalServer", false);
pref("scenari.defaultUniversCode", "scapp");
pref("scenari.defaultDistantUniversCode", "chain");
pref("scenari.install.xpi.mode", "forbidden");//[inProfile | inApplication | forbidden]
pref("scenari.version.minor.length", 1);
